39841901/23 - Vulnérabilité dans SUDO

Une vulnérabilité a été corrigée dans l'outil « sudo » utilisé par tous les systèmes Unix et Linux. L'exploitation de cette faille peut permettre à un utilisateur malveillant ayant les privilèges « sudoedit » de réussir une élévation de privilèges et de modifier des fichiers arbitraires.

Date de publication: 
19 janvier 2023